@charset "utf-8";


.wrapper{
	max-width: 750px;
	width: 100%;
	margin: auto;
}
.wrapper img{ width: 100%;}

.offer{}
.offer ,.offer div{
	position: relative;
}
.offer a{
	display: block;
	position: absolute;
}
.offer div > a:nth-child(1){
	margin: -78% auto 0 10%;
	width: 81.733%;
}
.offer div > a:nth-child(2){
	margin: -26% auto 0 26%;
	width: 67.733%;
}
.offer a:hover{	opacity: .8;}


